CREATE TABLE `wpfb_lifterlms_voucher_code_redemptions` (  `id` int(20) unsigned NOT NULL AUTO_INCREMENT,  `code_id` bigint(20) NOT NULL,  `user_id` bigint(20) NOT NULL,  `redemption_date` datetime DEFAULT NULL,  PRIMARY KEY (`id`),  KEY `code_id` (`code_id`),  KEY `user_id` (`user_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_lifterlms_voucher_code_redemptions` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_lifterlms_voucher_code_redemptions` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
